* {
	margin:0;
	padding:0;
}

body {
   font-family: sans-serif;
}
    
    p{line-height: 150%;width:95%;  margin-left:auto;
  margin-right:auto;
}

a {
text-decoration:none;
color:#00bbbb;
}

.headerx{
 /* border		: 1px solid #dedede;*/
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;

  background	: #ffffff;
height:80px;
border-bottom:2px solid #eeeeee;
  font-size:32px;
font-family:Pacifico;
color:#f6755e;
position:fixed;
left:0;
right:0;
top:0;
width:100%:
text-align:center;
		z-index: 10001;
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.075);
		text-align: center;

}

.headerx a,a:hover {text-decoration:none;color:#f6755e;}

.content {
text-align:center;
}

.footer{
color:#666666;
}

.footer a {
text-decoration:none;
color:#00bbbb;
}

h1 {
font-size:28px;
line-height:1em;
color:#25a2c3;
text-align:center;
}

h2 {
font-size:20px;
color:#25a2c3;
padding-bottom:20px;	
}

.judul {
text-align:center;
top:0;
padding-top:150px;
padding-bottom:50px;
background: url('/images/banner-bg.png');
}
    
.judul p {
padding-top:25px;
color:#999999;
text-align:center;
}

.judul ul {
margin-top:60px;
list-style:none;
}

.judull {
text-align:center;
top:0;
padding-top:200px;
padding-bottom:50px;
background: url('/images/banner-bg.png');
}
    
.judull p {
padding-top:25px;
color:#999999;
text-align:center;
}

.judull ul {
margin-top:60px;
list-style:none;
}


.content a {
text-decoration:none;
}

.tombol {
margin-top:30px;
border-radius:4px;
text-align:center;
background-color: #f6755e;
color:#ffffff;
padding:20 60 20 60;
font-size:14px;
font-weight:bold;
}

.footerx {
background-color:#ffffff;
text-align:center;
padding-top:20px;
padding-bottom:20px;
color:#ffffff;
}

.cr {
font-size:11px;
color:#aaaaaa;
}


/* untuk ukuran layar 780px kebawah */
@media screen and (max-width: 480px) {
.content input {
  width: 95%;
  padding: 5px 10px;
  margin: 8px 0;
font-size:18px;
color:#888888;
  box-sizing: border-box;
}
}

input[type=submit], input[type=reset] {
  background-color: #f6755e;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}


input {
  width: 480px;
  padding: 5px 10px;
  margin: 8px 0;
font-size:18px;
color:#888888;
}
